print("import: 'falcon'")
import falcon

print("import: 'falcon.cmd'")
import falcon.cmd

print("import: 'falcon.media'")
import falcon.media

print("import: 'falcon.routing'")
import falcon.routing

print("import: 'falcon.testing'")
import falcon.testing

print("import: 'falcon.util'")
import falcon.util

print("import: 'falcon.asgi'")
import falcon.asgi

